#header {
  display: flex;
  flex-direction: column;
}

#paper-title {
  text-align: center;
}

#authors {
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 767px) {
  #authors {
    text-align: center;
  }
}

#content {
  font-size: 0.9em;
}

table,
th,
td {
  border-bottom: 1px solid black;
  border-collapse: collapse;
}

table,
tr:first-child {
  border-top: 3px double black;
}

th,
td {
  padding: 5px;
  text-align: center;
}

/* helpers */
.margin-bottom {
  margin-bottom: 20px;
}

.hide {
  display: none;
}

.show {
  display: block;
}
